/* Estilo automático para a página: perguntas-frequentes */


#duvidas{
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 110.00000000000001%;
        letter-spacing: 0%;
        color: #00AA5F;
        margin-bottom: 41px;
    }

    .box-accordion {
        border: 1px solid #d4dce6;
        border-radius: 20px;
        border: 1px solid #E6E6E6;
        box-shadow: 0px 4px 12px 0px #0000001A;
    }
    .content-accordion {
        padding: 10px 23px;
    }
    .box-accordion>a {
        color: #696969;
        font-family: Inter;
        font-weight: 500;
        font-size: 18px;
        line-height: 130%;
        padding: 23px;
        transition: 300ms all ease-in-out;
    }
    .box-accordion>a.active {
        border-bottom: 1px solid #E6E6E6;
        color: #00AA5F;
    }
    .box-accordion>a.active:after {
        content: '⮝';
        color: #00AA5F;
    }
    .box-accordion>a:after {
        content: '⮟';
        display: inline-block;
        color: #787878;
    }
}




